Skip to main content
GET
/
api
/
v2
/
api-tokens
Lista tokens de API da conta
curl --request GET \
  --url https://app.tarefy.com/nodeapi/api/v2/api-tokens \
  --header 'Authorization: Bearer <token>'
[
  {
    "id": 123,
    "name": "<string>",
    "nivel": 123,
    "id_conta": 123,
    "created_by": 123,
    "created_by_name": "<string>",
    "token_prefix": "<string>",
    "expires_at": "2023-11-07T05:31:56Z",
    "revoked_at": "2023-11-07T05:31:56Z",
    "last_used_at": "2023-11-07T05:31:56Z",
    "created_at": "2023-11-07T05:31:56Z",
    "updated_at": "2023-11-07T05:31:56Z"
  }
]

Documentation Index

Fetch the complete documentation index at: https://developers.tarefy.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Response

Lista de tokens retornada com sucesso

id
integer
name
string
nivel
integer
id_conta
integer
created_by
integer
created_by_name
string | null
token_prefix
string | null
expires_at
string<date-time> | null
revoked_at
string<date-time> | null
last_used_at
string<date-time> | null
created_at
string<date-time>
updated_at
string<date-time>